body {
  font-size:10pt;
  font-family:Verdana, Arial;
  text-align:left;
}

table.table1 {
  width:100%;
  border-style:none;
  background-color:#CCFFFF;
  vertical-align:middle;
}

table.table2 {
  border-style:none;
}

table.table3 {
  width:100%;
  margin-top:3pt;
  margin-bottom:3pt;
}

img {
  border-style:none;
}

h1 {
  font-size:20pt;
  vertical-align:middle;
  text-align:center;
}

h2 {
  background-color:#CCFFFF;
  margin-bottom:0;  
}

h3 {
  font-size:12pt;
  margin-bottom:0;  
}

tr {
  vertical-align:top;
}

tr.middle {
  vertical-align:middle;
}

td.present {
  color:#119999;
  font-size:14pt;
}

td.category {
  font-style:italic;
}

p.center {
  text-align:center;
  margin-bottom:0;
  margin-top:0;
}

span.year {
  font-size:13pt;
  color:#119999;
}

span.event {
  font-size:12pt;
  color:#BB2200;
}

span.highlight {
  color:#BB2200;
}